 :root {
    --primary-color: #01a6a8;
    --secondary-color:#8ee8b4;
    --third-color: #ff5c33;
    --fourth-color: #ff5c33;
    --grey-color: #b3b4b6;  
}
.theme-background{
 background-color:#ffffff;
}

.top_leftbanner .profile-photo{
   display:none; 
}

.top_leftbanner .profile-name{
   display:none; 
}


.top_leftbanner {
padding-top: 35px;
padding-bottom: 35px;
}
.headerclass > div > a.who-to-follow {
    display: none!important;
}
.who-to-follow-button{
   display:none; 
}
.col-lg-9.heder_background_poster {
   border-radius: 1.5rem 0rem 0rem 1.5rem; 
}

.headerclass {
border-radius:none;    
}

.top_right_text li {
     font-weight: 100 !important;
}

.main-menu-panel ul li {
    display: none!important;
}

.main-menu-panel .navbar {
    display: none!important;
}

.content-panel {
    top: 130px !important;
    position: initial!important;
}

#load_publicfeed {
    width: 100% !important;
}


.content-panel #load_publicfeed {
    width: 100% !important;
    margin-left: -1px;
    margin-top: -2px;
}


.content-panel .main-content .content-box {
 box-shadow: 0px 0px 19px 10px #e6e8e7!important;
-webkit-box-shadow: 0px 0px 19px 10px #e6e8e7!important;
-moz-box-shadow: 0px 0px 19px 10px #e6e8e7!important;
}

.post-footer .post-content-vote .new-buttons {
    padding: 4px !important;
    width: 76px !important;
}
.post-content-vote .new-buttons {
    padding: 5px !important;
    width: 77px!important;
}
.content-box .post-footer {
 padding-top:5px!important;
 padding-left:0px!important;
padding-right:0px!important;
margin-left: 10px!important;
}
/*mobile navigation*/


.post-footer>div {
    margin: 1px 0px 6px 0px!important;
}

.post-content-vote button {
    padding: 3px!important;
}

.content-panel .main-content .content-box .post-content {
    margin: 18px 0px 0px 20px!important;
    width: 87%!important;
}


.page-survey .main-content .survey-box-carousel .question-type-box{width:100% !important;}
.page-survey .main-content .survey-box-carousel .row{flex-direction:column !important;}
.response_button {
    position: absolute !important;
    right: 0 !important;
    top: 100px !important;
}
.item .row .more-question-items {


}
.item .row .more-question-items.inmobile{
    display: block !important;
    position: unset !important;
}

.page-analytics .main-content .content-box:nth-child(2) {
    margin-left: -13px!important;
    margin-top: -74px!important;
}


.page-analytics .main-content .analytics-box .analytics-count-box .count-box h4 {
    color: var(--primary-color);
    font-size: 19px!important;
}


.analytics-box .analytics-count-box .count-box h6 {
    font-size: 11px !important;
}

.count-box {
    margin-right: 3px!important;
}

.page-analytics .main-content .analytics-box .analytics-count-box {
    margin-left: -1px!important;
}

.page-analytics .main-content .content-box:nth-child(4) {
    margin-left: -3px!important;
}


